[ExitOpt]
ExitMode=16391
SafeExit=1
TopMost=0
CustomDlg=1
GlobalKeys=1
XitShow=1
XPos=-1
YPos=-1

[GlobalKeys] 
EXIT=88 
REBOOT=66
RESTART=82

[USER]
NAME=Unregistered
VER=1.0
SER=1376-664021

[REGISTRATION]
DAY=1
YEAR=1

